View Issue Details

IDProjectCategoryView StatusLast Update
0000434CaseTalk ModelerUser Interfacepublic2014-03-02 12:15
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0 
Target Version8.0.2Fixed in Version8.0.2 
Summary0000434: Presssing ESC during QuaCla of expression results in A.V.
DescriptionQuaCla an expression and after several steps, continue to press ESC. The A.V. will appear.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-02-28 14:50 BCP Software New Issue
2014-02-28 14:50 BCP Software Status new => assigned
2014-02-28 14:50 BCP Software Assigned To => BCP Software
2014-03-02 12:15 BCP Software Status assigned => resolved
2014-03-02 12:15 BCP Software Fixed in Version => 8.0.2
2014-03-02 12:15 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface